# Receiving ADS-B data and feeding external services

The setup is using a client-server setup to minimize the power used at home. An external VPS is distributing the catched data to external services like Flightradar24 or Flightware

### Server setup

 - Raspberry Pi 4
 - installed Ubuntu 22.04 minimal
 - attached RTL-SDR Receiver connected to an ADS-B antenna
 - running feeder_server docker container
 - fetching the data and serving this via network

### Client Setup

 - VPS on external cloud provider
 - installed Ubuntu 22.04 minimal
 - fetching the data from above server ("Beasthost")
 - distributing the data currently to following services:
	- flightaware.com
	- flightradar24.com
	- radarbox24.com
	- adsbexchange.com
	- own public map served via tar1090
